#div_d_menu  {
    margin-bottom: 50px;
    margin-top: 50px;
}
#div_d_menu #d_menu .page_Menu .pageMenu .menubody {
    display: flex;
    flex-direction: row;
}
#contents .vid_note_11 .content_note {
    text-align: center;
    margin-bottom: 50px;
}
#div_d_menu #d_menu .page_Menu .pageMenu,
#div_d_menu #d_menu .page_Menu {
    width: 100%;
}
#content2 .content .objectTitle, #content2 #cont_txt .objectTitle {
    color: #1179ca;
}    
#content2 .content .objectNote, #content2 #cont_txt .objectNote {
    color: #05619b;
    width: 500px;
}   
#content2 .content .objectText, #content2 #cont_txt .objectText {
    font-size: 18px;
    width: 500px;
} 
#findtop .topfindimg, #findtop input[type="submit"].topfindimg, #findtop input[type="image"].topfindimg {
    background-image: url(../img/search.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position-x: 5px;
    background-position-y: 10px;
    background-color: transparent;
}
.titleblock {
    margin-top: 0px;
}    
.topfindimg {
    cursor: pointer;
    padding-top: 0px;
    padding-left: 0px;
    margin: 0;
    padding-bottom: 0px;
    float: left;
    float: left;
    width: 35px;
    height: 40px;
    border: 0;
}
#toTop {
    background-color: #1179ca;
}
div.topfindimg {
    display: none;
}
#photo_sklad .contentTitle,
.foto__sklad .contentTitle {
	 font-size: 18px; 
}

.put_kor .cena_tovara {
    font-size: 28px;
    color: #3b3b3b;
}

#spec_tov_title {
    color: #3D392E;
    font-size: 35px;
    font-weight: normal;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}
.img_preim {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    font-family: "object-fit: cover; object-position: bottom;";
    float: left;
    overflow: hidden;
    height: 230px;
}
.foto__sklad {
    border-color: transparent;
    border-width: 0;
    border-style: none;
}
#makeMeScrollable .foto__sklad {
/*    background-color: rgba(250, 250, 250, 0.68);
    height: 300px;*/
}

#makeMeScrollable .foto__sklad:hover {
/*    background-color: rgba(236, 236, 366, 0.61);*/
}

.put_kor #e_cena{
    margin-left: 	0px;
}

#mobcert {
    background-color: #000000;
/*    background-color: #04A2FF;*/
}
#mainstovtitle {
    color: #3D392E;
    font-size: 35px;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.osnmenutop {
    margin-top: 0px;
}


#contents_pro #pageTitle, .noterubber .sendform .titlenote, .otzyvy .cys_note_item_top_title, .notefixed .titleblock .texttitleblock {
    color: #1c92ed;text-align: center;font-weight: normal;
}

#content #note .note_opis .fa,
#content10 .objectNote .fa {
    color: #ff6000;
    margin-right: 10px;
    min-width: 22px;
    font-size: 22px;
    margin-bottom: 10px;
}

.title_shem_contact {
    position: relative;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}
#prof .notefixed.vid_note_17,
#project .notefixed.vid_note_19 {
    width: 1370px;
}

.content_note {
    /*display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;*/
}
.notefixed .titleblock .markblock .detailtitleblock {
    line-height: 1.8;
    font-size: 22px;
}

.notefixed .titleblock .markblock .detailtitleblock .fa {
    color: #c1d514;
}    
span.opistext {
    width: 200px;
    position: relative;
    float: right;
}
.notefixed .titleblock .markblock .opistitleblock {
    border-right: 4px solid #1179ca;
    width: 250px;
    font-weight: 200;
    font-size: 38px;
    color: #808080;
    font-family: oswald;
}
.markblock {
    width: 1130px;

}
.notefixed .titleblock .texttitleblock {
    font-size: 28px;
}

.itemlinker-7 .divnote .titlenote {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;    
}
.itemlinker-7 .divlinker .titlenote .spantitlenote {
    color: #ffffff;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400;
}

.itemlinker-7 .divlinker:before {
    background-color: rgb(1 1 1 / 40%);
}

.itemlinker-7 .divlinker:hover:before {
    background-color: rgb(250 252 255 / 80%);

}


.itemlinker-7 .divlinker:hover .titlenote .spantitlenote {
    color: #040404;

}

.itemlinker-7 .divlinker .spanmodal .anonsnote {
    color: #000000;
    font-family: "Montserrat";
    font-size: 16px;
    line-height: 29px;
    /*letter-spacing: 1.6px;*/
}    
.content_notelinker {
    margin-bottom: 0px;
}
.notefixed .titleblock {
    margin-bottom: 40px;

}

#progress .notefixed {
    position: unset;
}
/*
.titleblockprogress:before {
    background-color: rgba(234, 234, 234, 0.95);
}
*/
.titleblockprogress:before {
    background-color: rgb(28 20 176 / 16%);
}
.content_noteprogress .itemprogress .titlenote {
font-family: "Oswald", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4.8px;
    color: #ffffff;
}
.content_noteprogress .itemprogress .titlenote .spantitlenote {
    width: 190px;
    margin: 0 auto;
    position: relative;
    display: block;
}
.content_noteprogress .itemprogress .anonsnote {
    margin-right: 0;
    color: #ffffff;
    font-family: "Oswald";
    font-size: 46px;
    font-weight: 300;
    letter-spacing: 3.7px;
    font-weight: 100;
}

.content_noteprogress .itemprogress .opisnote {
    position: absolute;
    top: -50px;
    color: #eadaff;
    font-size: 40px;
}

.itemprof .divprof .spanmodal .fa {
    background-color: #d8d8d8;
    color: #505e63;
    border-radius: 50%;
    border: none;
    font-size: 32px;
    width: 90px;
    height: 90px;
}    

.itemprof:hover .divprof .spanmodal .fa {
    background-color: #1c92ed;
    color: #ffffff;
        animation-name: elementor-animation-push;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}
.content_noteprof {
    min-height: unset;
}
@keyframes elementor-animation-push {50%{transform:scale(.8)}100%{transform:scale(1)}}

.itemprof .divprof .titlenote {
color: #222222;
    font-family: "Oswald", Sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 3px;
}    

.content_noteprof .itemprof .divprof {
    background-color: unset;
}    

.content_noteprof .itemprof .divprof:hover {
    transform: none;
    background-color: unset;
}
.itemprof .divprof .anonsnote {
    color: #595959;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
}
#divlog {
    margin-left: 20px;
    align-items: center;
}

#animateMainmenucolor {
    background-color: #0080FF;
    display: none;
}

#zakazphonetop {
    margin-top: 0px;
}

#searchtop #searchmodbut:hover label>i.lnr.lnr-magnifier {
    color: #0080FF;
}

.count_kor {
    background-color: transparent;
    color: #187ecb;
}    

#img_kor.lnr {
    padding-top: 0px;
    padding-right: 0;
    background: none;
    border: none;
    font-size: 26px;
    cursor: pointer;
    padding-left: 0;
}

#img_kor.lnr:hover {
    color: #0080FF;
}

#div_bottom_text {
    text-align: justify;
}

#divcontact {
    display: block;
    width: 200px;
    position: relative;
    float: right;
    text-align: left;
    padding: 13px 10px;

}

#zakazphonebottom:hover .osnbottombut .requestcalltop {
    background-color: #00c1d3;
}
.osnbottombut .requestcalltop {
    background-color: #cbe1f7;
}    
.spanosnbottombut {
    background-color: #1179ca;
}    

 .form-ww input[type=submit]:hover, #zakazphonebottom:hover .osnbottombut .requestcalltop {
    background-color: #00c1d3;
}

._container .fa {
    color: #1179ca;
}

.h1_header .metka_left {
    position: relative;
}
#prod a,
#prod {
    color: #919191;
    font-weight: 100;
    font-size: 10px;
    text-decoration: none;
}

#divfirm {
    margin-right: 10px;
}    
#namefirm:hover a {
    color: #1179ca;
}
#vhodtop #vhodtopimg a {
    top: 0px;
}    

#phone a:hover {
    color: #1c92ed;
}



.div_weblink a {
    width: 100%;
    position: relative;
    float: left;
}

.content_noteproject .itemproject .divproject .titlenote {
    background-color: #f1f8ff;
    color: #10619f;
    max-height: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

.content_noteproject .itemproject:hover .divproject .spanmodalproject {
    bottom: 50px;
}  

#div_d_menu .navmenu .block-categories ul {
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: center;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
    position: relative;
    float: left;
}

#div_d_menu .navmenu .block-categories ul li {
    width: 16.6666%;
    position: relative;
    float: left;
}
#div_d_menu .navmenu .block-categories ul li ul {
    display: block;
    width: 100%;
}
#div_d_menu .navmenu .block-categories ul li ul li {
    width: 100%;
}

#div_d_menu .navmenu .block-categories ul li ul li a.linkobjectImg {
    width: calc(100% - 60px);
    width: -o-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: -ms-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    position: relative;
    float: left;
    margin-left: 20px;
    text-align: left;
    color: #000000;
    font-size: 16px;
    text-decoration: none;
    border-bottom: 1px solid #eee;
    padding: 10px;   
}

#div_d_menu .navmenu .block-categories ul li ul li a.linkobjectImg:hover {
    color: #1179ca;
}

#content10 li:before {
    border: 2px solid #1179ca;
    background-color: #e8f2fd;
    width: 5px;
    height: 5px;    
}

#namefirm {
    font-size: 18px;

    line-height: 1.1;
    text-transform: uppercase;
    font-weight: normal;
}

#div_bottom_menu a {
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    margin-bottom: 15px;
    margin-right: 30px;
    display: inline-block;
}
#div_bottom_menu a:hover {
    color: #4893cb;
}

.content10 #faq_form {
    margin: 0 auto;
}

.content10 .input_blok_politika .input_text_politika {
    line-height: normal;
}

.faq_err {
    margin: 0 auto;
}

a.tel_class, a.mailtoclass {
    color: #004a94;
} 

a.tel_class:hover, a.mailtoclass:hover {
    color: #1c92ed;
}

#searchtop {
    display: none;
}

.titleblock {
    margin-bottom: 0px;
}